# wallops - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# wallops

## Syntax

    WALLOPS <message>

## Parameters

The message to broadcast.

## Description

Sends a network wide message to all the users which have the usermode ‘w’ enabled; this command is restricted to IRC operators.

## Examples

    /WALLOPS Hi everybody!

## See also

OPER, STATS